@font-face {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 400;
    src: local('Exo 2'), local('Exo2-Regular'), url(../fonts/exo2woff/exo-2-regular.woff) format('woff');
}
@font-face {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    src: local('Exo 2 Bold'), local('Exo2-Bold'), url(../fonts/exo2woff/exo-2-bold.woff) format('woff');
}
@font-face {
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 400;
    src: local('Exo 2 Italic'), local('Exo2-Italic'), url(../fonts/exo2woff/exo-2-italic.woff) format('woff');
}
@font-face {
    font-family: 'Exo 2';
    font-style: italic;
    font-weight: 700;
    src: local('Exo 2 Bold Italic'), local('Exo2-BoldItalic'), url(../fonts/exo2woff/exo-2-bolditalic.woff) format('woff');
}
@font-face {
    font-family: 'PT Sans Ruble';
    src: url(../fonts/pt-sans-ruble-400.woff) format('woff');
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: 'PT Sans Ruble';
    src: url(../fonts/pt-sans-ruble-700.woff) format('woff');
    font-style: normal;
    font-weight: 700
}
@font-face {
    font-family: 'FordAntennaCond-Bold';
    src: url('../fonts/FordAntennaCond-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntennaCond-Regular';
    src: url('../fonts/FordAntennaCond-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FordAntennaCond-Light';
    src: url('../fonts/FordAntennaCond-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    /* font: inherit; */

    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
}

:root {
    --mainColorFux: #A626AA;
    --secondColorFux: #892488;
    --mainColorBlack: #262324;
    --secondColorBlack: #272727;
    --secondColorBlack2: #262324;
    /*--textColorRed: #df0000;*/
    --linkColorBlue: #0f7cf0;
    --mainColorYellow: #F7FF23;
    --secondColorYellow: #FFD216;
    --backgroundColorPink: #fff4f4;
    --borderColorGray:#535353;
    --tooltipColorHSLA:hsla(0, 0%, 20%, 0.9);

    --timing15: .15s;
}

::selection {
    /*color: var(--link-color-blue);*/
    background-color:  var(--mainColorFux);
    color: #fff;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block
}
audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}
audio:not([controls]) {
    display: none;
    height: 0
}
[hidden],
template {
    display: none
}
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    -webkit-focus-ring-color: rgba(255, 255, 255, 0);
    cursor: default
}
body {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    color: #262324;
}
a {
    background: 0 0
}
:active,
:focus {    outline: 0;
    /* overflow: hidden; */
}
hr {
    box-sizing: content-box;
    height: 0
}
ol,
ul {
    list-style: none
}
pre {
    -moz-tab-size: 4;
    tab-size: 4;
    white-space: pre-wrap
}
q {
    quotes: '\201C' '\201D' '\2018' '\2019'
}
img {
    border: 0
}
svg:not(:root) {
    overflow: hidden
}
button,
input {
    line-height: normal
}
button,
select {
    text-transform: none
}
button {
    overflow: visible
}
button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}
button[disabled],
html input[disabled] {
    cursor: default
}
input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}
input[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}
textarea {
    overflow: auto;
    vertical-align: top
}
button,
input,
select[multiple],
textarea {
    background-image: none
}
input,
select,
textarea {
    border-radius: 0;
    box-shadow: none
}
input,
textarea {
    resize: none;
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text
}
[placeholder]:focus::-webkit-input-placeholder {
    color: transparent
}
[placeholder]:focus::-moz-placeholder {
    color: transparent
}
[placeholder]:focus:-ms-input-placeholder {
    color: transparent
}
[placeholder]:focus::placeholder {
    color: transparent
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
body {
    color: #757575;
    font-family: 'Exo 2', Tahoma, sans-serif;

}
a {
    color: inherit;
    text-decoration: none
}


/*DESCKTOP*/
body{
    min-width: 1295px;
    font-size: 14px;
    line-height: 20px
}

.strong{font-weight: bold;}
.em{font-style: italic;}
.ul{padding-left:20px;}
.ul a:hover{color:#000;}

.logo-h2{position:relative;top:55px;font-family: "FordAntennaCond-Bold", Tahoma, sans-serif;font-weight:400;font-size:2.4em;}
.logo-h4{position:relative;top:55px;font-family: "FordAntennaCond-Regular", Tahoma, sans-serif;font-weight:100;font-size:1em;}
.logo-h2-nav{position:relative;top:15px;left:5px;font-family: "FordAntennaCond-Bold", Tahoma, sans-serif;font-weight:400;font-size:2em;text-align: center;}
.logo-h4-nav{position:relative;top:15px;left:5px;font-family: "FordAntennaCond-Regular", Tahoma, sans-serif;font-weight:100;font-size:0.85em;text-align: center;}
.logo-h2-footer{position:relative;top:35px;left:0;z-index:9999;font-family: "FordAntennaCond-Bold", Tahoma, sans-serif;font-weight:400;font-size:2.85em;margin-bottom:10px;text-align: center;color:#262324;}
.logo-h4-footer{position:relative;top:35px;left:0;font-family: "FordAntennaCond-Regular", Tahoma, sans-serif;font-weight:100;font-size:1.18em;text-align:center;color:#262324;z-index:9999;}

.new-hamburger{display:inline-flex;flex-direction:row;align-items:center;width:32px;height:100%;cursor:pointer;}
.new-hamburger .img-hamb{margin:auto;}
.main-menu-fixed{position: fixed!important;top:70px;width:100%;}
.main-menu-fixed.hidden{display:none;}

/*BUTTONS START*/

/*BUTTONS END*/


/*CHECKBOXES START*/

/*CHECKBOXES END*/


/*HEADER START*/

/*HEADER END*/


/*TOP MENU START*/

/*TOP MENU END*/


/*MAIN MENU START*/

/*MAIN MENU END*/


/*FOOTER START*/

/*FOOTER END*/


/*SELECTOR START*/

/*SELECTOR END*/


/*CART START*/

/*CART END*/


/*MODAL START*/

/*MODAL END*/


/*PRODUCT CARD START*/

/*PRODUCT CARD END*/